package cmd

import (
	"git.cryptic.systems/fh-trier/go-flucky/cmd/temperature"
	"github.com/spf13/cobra"
)

var rootCmd = &cobra.Command{
	Use:   "flucky",
	Short: "Read from sensors",
}

// Execute a
func Execute(version string) {
	rootCmd.Version = version

	temperature.InitCmd(rootCmd)

	rootCmd.Execute()
}
